Adobe lança correção para 0-day no Flash Player



Nessa semana a Adobe lançou um boletim de segurança, sobre uma vulnerabilidade grave no plugin Flash Player 10.3.181.16 e versões anteriores para Windows, MAC, Linux e Solares, essa mesma vulnerabilidade também esta presente na versão 10.3.185.22 do Flash Player para Android.

A vulnerabilidade trata-se de XSS (Cross-site scripting) e segundo a própria Adobe, ela já vem sendo explorada em alvos específicos de ataques, aonde o atacante tenta enganar e convencer a vítima a clicar em um link malicioso, que muitas vezes é enviado por email.

Agora que a correção foi lançada, é extremamente recomendável que os usuários do Flash Player atualizem o plugin para a ultima versão disponibilizada pela Adobe, essa mesma medida deve ser tomada por usuários do SO Mobile Android que utilizem o Flash Player.

Não deixem de comentar ;)!!!

Nenhum Comentário para “Adobe lança correção para 0-day no Flash Player”

Deixe seu Comentário

Comentários Recentes

  • cleber: vou te ajudar, ja montei dois cubos. entre ...
  • Paulo Tacio: Olá!!! Sim o curso esta atualizado, mantiv...
  • Ze84: Boa noite...gostaria de uma informação. Vi...
  • Paulo Tacio: Esta atualizado para os tempos de hoje (201...
  • d3tt0x: O curso está atualizado para o ano de 2017 ...

Galeria de Imagens

Ver mais imagens